@import url('https://fonts.googleapis.com/css2?family=Black+Ops+One&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*
font-family: "Black Ops One", serif;
font-family: 'westmountregular';
font-family: "Montserrat", sans-serif;
*/

/*@font-face {
    font-family: 'Castellar';
    src: url('../fonts/Castellar.eot');
    src: url('../fonts/Castellar.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Castellar.woff2') format('woff2'),
        url('../fonts/Castellar.woff') format('woff'),
        url('../fonts/Castellar.ttf') format('truetype'),
        url('../fonts/Castellar.svg#Castellar') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Bold.eot');
    src: url('Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('Calibri-Bold.woff2') format('woff2'),
        url('Calibri-Bold.woff') format('woff'),
        url('Calibri-Bold.ttf') format('truetype'),
        url('Calibri-Bold.svg#Calibri-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Italic.eot');
    src: url('Calibri-Italic.eot?#iefix') format('embedded-opentype'),
        url('Calibri-Italic.woff2') format('woff2'),
        url('Calibri-Italic.woff') format('woff'),
        url('Calibri-Italic.ttf') format('truetype'),
        url('Calibri-Italic.svg#Calibri-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri.woff2') format('woff2'),
        url('../fonts/Calibri.woff') format('woff'),
        url('../fonts/Calibri.ttf') format('truetype'),
        url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-LightItalic.eot');
    src: url('../fonts/Calibri-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-LightItalic.woff2') format('woff2'),
        url('../fonts/Calibri-LightItalic.woff') format('woff'),
        url('../fonts/Calibri-LightItalic.ttf') format('truetype'),
        url('../fonts/Calibri-LightItalic.svg#Calibri-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-BoldItalic.eot');
    src: url('../fonts/Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-BoldItalic.woff2') format('woff2'),
        url('../fonts/Calibri-BoldItalic.woff') format('woff'),
        url('../fonts/Calibri-BoldItalic.ttf') format('truetype'),
        url('../fonts/Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Light.eot');
    src: url('../fonts/Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-Light.woff2') format('woff2'),
        url('../fonts/Calibri-Light.woff') format('woff'),
        url('../fonts/Calibri-Light.ttf') format('truetype'),
        url('../fonts/Calibri-Light.svg#Calibri-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
*/
:root {
    --baseBrandColor: #C82739;
    --darkBrandColor: #BF1D66;
    --orangeBrandColor: #DF612F;
    --cyanTealBrandColor: #05ABB3;

    --whiteColor: #ffffff;
    --blackColor: #000000;

    --textColor777: #777;

    --colorD4: #d4d4d4;
    --colorF5: #f5f5f5;
    --colorF6: #f6f6f6;

    --headingFontFamily: 'Castellar';
    --bodyFontFamily: 'Calibri';
    --secondaryFontFamily: 'Calibri';
    --pagePaddiing: 80px;
}

/* Reset default styles */
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    text-decoration: none;
    white-space: normal;
    box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/* Universal box-sizing */
html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

/* Base styles */
body {
    -webkit-font-smoothing: antialiased;
    font-family: var(--bodyFontFamily);
    font-size: 16px;
    color: var(--textColor73);
}

h1,
h2,
h3,
h4,
h5,
h4,
h6 {
    font-family: var(--headingFontFamily);
}

img {
    max-width: 100%;
    height: auto;
}

button {
    background: none;
    border: none;
    cursor: pointer;
}

a {
    color: inherit;
    text-decoration: none;
}

ul,
ol {
    list-style: none;
}

/***** Custom Css Start ******/
/***** Custom Css Start ******/
.mainBanner {
    padding: 16px;
    background: #8FE2ED;
    position: relative;
}
.headerLogoBar {
    position: absolute;
    left: 16px;
    top: 16px;
}
.headerLogoBar a{
    display: block;
}
.headerLogoBar img {
    max-width: calc(100 / 1920 * 100vw);
    width: 100px;
    max-width: 100%;
    display: block;
}

.mainBannerRow{
    margin-top: calc(0 / 1920 * 100vw);
}
.mainBanner h1 {
    text-align: center;
    font-size: calc(42 / 1920 * 100vw);
    margin: calc(50 / 1920 * 100vw)  0 calc(50 / 1920 * 100vw);
    line-height: calc(50 / 1920 * 100vw); 
}
.mainBanner h2 {
    margin: 0;
    text-align: center;
    font-size: calc(24 / 1920 * 100vw);
    font-family: "Castellar", Sans-serif;
    font-weight: 400;
    color: #000000;
    margin-bottom: calc(90 / 1920 * 100vw); 
}
.mainBanner p {
    width: 100%;
    max-width: 100%;
    text-align: center;
    font-family: "Castellar", Sans-serif;
    font-size: calc(16 / 1920 * 100vw);
    font-weight: 400;
    color: #000000;
    margin: 0;
}
.mainBanner p.mainBannerText__last{
    margin: calc(70 / 1920 * 100vw)  0 calc(28 / 1920 * 100vw);
}

.newbtn a.newbtninnercls{
  padding: 2px 10px;
    border: 1px solid #000000;
    border-radius: 8px;
    margin-top: 20px;
    display: inline-block;
    text-decoration: none;
    color: #000;
}
.newbtn p{
   margin-bottom:0;
}
.bannerImage {
    max-width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: end;
    margin-top: calc(0 / 1920 * 100vw);
}
.bannerImage img {
    width: auto;
    height: 100%;
    max-height: 100%;
    object-fit: contain;
    display: block;
    object-position: bottom right;
    max-width: 120px;
    width: 100%;
    margin-top: auto;
    position: relative;
    right: 0;
    bottom: calc(-10 / 1920 * 100vw);
}

.custom-navBar {
    border-bottom: 1px solid #ddd;
}
p.mainFooterNav {
    font-size: 24px;
}
.mainFooterNav a {
	color: blue;
	text-decoration: none;
}

.mainFooterNav a.active-page {
	color: red;
}
div#mainNavbar ul.navbar-nav {
    justify-content: space-between;
}
.custom-navBar li.nav-item a.nav-link {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    padding: 24px 0;
}
.custom-navBar li.nav-item a.nav-link:hover{
    color: var(--cyanTealBrandColor);
}

.custom-navBar .navbar-nav .dropdown-menu {
    box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.1);
    border: navajowhite;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

.custom-navBar .navbar-nav li.menu-item-has-children .dropdown-menu li a{
    padding:8px 15px;
    font-weight:400;
}
.custom-navBar .navbar-nav li.menu-item-has-children .dropdown-menu li a:hover{
    background: #8FE2ED;
    color: #000;
}
.custom-navBar .navbar-nav .dropdown-menu{
    max-height:450px;
    overflow-y:auto;
}

.custom-navBar .navbar-nav .dropdown-menu a {
    font-size: 16px;
    font-weight: 500;
    padding: 7px 16px;
    border-bottom: 1px solid #ddd;
    min-width: 220px;
}
.custom-navBar .navbar-nav .dropdown-menu a:hover{
    background: var(--darkBrandColor);
    color: white;
}
.custom-navBar .navbar-nav .dropdown-menu li:last-child a {
    border-bottom: none;
}

div#col3_content ul li {
    list-style: disc;
}
.img-text {
    margin: 30px 0px 20px 0px;
}
.about-text-left {
    width: 20%;
    display: inline-block;
}
.about-text-right {
    display: inline-block;
    width: 60%;
    vertical-align: top;
}

/**** Footer section ***/
footer{
    border: none;
    text-align: center;
    background: #CCC0B4;
}
footer .mainContainer {
    border: none;
    max-width: 1330px;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 50px;
    padding-bottom: 10px;
}
.footer-row {
    justify-content: space-between;
    align-items: center;
    margin: 0;
}
.footerCol{
    width: auto;
}
.footerCol p {
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    margin: 0;
}

.footerCol ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 5px
}

.footerCol ul li a {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #644B32;
    display: block;
    border-radius: 100px;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s;
    opacity: 1;
}
.footerCol ul li a:hover {
    opacity: 0.9;
}

.footerCol ul li a svg {
    height: 22px;
    width: auto;
    fill: #644B32;
}
/**** END :: Footer section ***/


/*****================== Home cotent *****************/
.custom-container {
    max-width: 1200px;
}
.main-left-col,
.main-right-col{
	padding-left: 0;
	padding-right: 0;
}
.custom_sidebar_content .g-grid {
    padding: calc((0.938rem + 0.625rem) + 1rem) calc(0.938rem + 0.625rem);
}
.custom_sidebar_content .g-grid a {
    display: block;
    text-align: center;
}
.custom_sidebar_content .g-grid p {
    margin: 0;
}
.custom_sidebar_content .g-grid img {
    max-width: 100%;
}
.home__right-content{
    padding: calc((0.938rem + 0.625rem) + 1rem) calc(0.938rem + 0.625rem);
} 
.main-right-col a:not(class):not(:hover) {
    color: #c21f8c;
}
@media screen and (max-width: 767px) {
.custom_sidebar_content .g-grid {
    padding: 16px 20px;
}
.custom_sidebar_content .g-grid img {
    max-width: 250px;
}	
} 
/*****================== END || Home cotent *****************/


@media screen and (max-width: 1023px) {
    .headerLogoBar img {
		width: 80px;
		max-width: 100%;
	}
    .mainBanner h1 {
        font-size: 32px;
        line-height: 40px;
    }

	.mainBanner h2 {
		font-size: 22px;
	}
	.custom-navBar button.navbar-toggler {
		box-shadow: none;
		margin: auto;
	}
	div#mainNavbar ul.navbar-nav {
		justify-content: start;
	}
	.custom-navBar li.nav-item a.nav-link {
		padding: 8px 0;
	}
	div#mainNavbar {
		position: absolute;
		left: 0;
		top: 100%;
		padding: 0 38px;
		box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
		padding-bottom: 13px;
		background: #fff;
		border-top: 1px solid #ddd;
	}
	.custom-navBar .navbar-nav .dropdown-menu {
		box-shadow: none;
	}
	footer .mainContainer {
		padding-top: 40px;
	}
}
@media screen and (max-width: 767px) {
	.headerLogoBar {
		position: static;
	}
	.mainBanner h1 {
		font-size: 30px;
	}
	.bannerImage img {
		width: 100%;
		max-width: 120px;
	}

	footer .mainContainer {
		padding-top: 32px;
	}
	.footer-row {
		flex-flow: column;
		gap: 10px;
	}
	.footerCol p {
		font-size: 14px;
	}
	.footerCol ul li a {
		width: 38px;
		height: 38px;
	}
	.footerCol ul li a svg {
		width: 18px;
	}
	.home__right-content {
		padding-top: 24px;
	}
}

/***************** Contact Page design ********************/
.home__right-content .contact-form-container form:not(#custom)  {
    padding: 24px;
    background: rgb(239, 245, 250);
    border-radius: 16px;
}
.home__right-content .contact-form-container form label.wpforms-field-label {
    margin: 0 0 6px;
}
.home__right-content .contact-form-container form:not(#custom) select, 
.home__right-content .contact-form-container form:not(#custom) input, 
.home__right-content .contact-form-container form:not(#custom) textarea {
    width: 100%;
    max-width: 100%;
    border: 1px solid #ccc;
    line-height: normal;
    height: auto;
    padding: 10px 16px;
    outline: none;
    font-size: 15px;
    min-height: 0;
}
.home__right-content .contact-form-container form:not(#custom) .wpforms-field.wpforms-field-name .wpforms-field-row {
    max-width: 100%;
}
.home__right-content  .wpforms-container .contact-form-container form:not(#custom) .wpforms-field {
    padding: 8px 0px;
}
.home__right-content .wpforms-container .contact-form-container form:not(#custom) .wpforms-field-label{
    margin-bottom: 4px;
}
.home__right-content .wpforms-container .contact-form-container form:not(#custom) button {
    display: inline-block;
    font-family: "Raleway", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    line-height: 1.15;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    background: #e0583e;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 2.5rem;
    margin: 0 0 0.5rem 0;
    padding: 1.5rem 3.125rem;
    vertical-align: middle;
    text-shadow: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    line-height: normal;
    height: auto;
    margin: 0;
}
.home__right-content .wpforms-container .contact-form-container form:not(#custom) button:hover,
.custom-search-input-wrapper button.wp-block-search__button.wp-element-button:hover {
    background: #ca3c21;
    color: #ffffff;
    outline: 0;
}
.home__right-content .contact-form-container form:not(#custom) textarea {
    min-height: 90px;
}
.home__right-content .wp-block-list {
    list-style: unset;
}
@media screen and (max-width: 767px) {
	.home__right-content div#wpforms-588 {
		margin-top: 0;
	}
	.home__right-content .wpforms-container .contact-form-container form:not(#custom) .wpforms-field-label {
		font-size: 14px;
	}
	.home__right-content .contact-form-container form:not(#custom) select, 
    .home__right-content .contact-form-container form:not(#custom) input, 
    .home__right-content .contact-form-container form:not(#custom) textarea {
		padding: 8px 12px;
	}
}
/***************** END || Contact Page design ********************/

/***************** Search Page design ********************/

.custom-search-input-wrapper {
    display: flex;
    flex: auto;
    flex-wrap: nowrap;
    max-width: 100%;
    background-color: #fff;
    border: 1px solid #949494;
    box-sizing: border-box;
    padding: 4px;
    border-radius: 100px;
}
.custom-search-input-wrapper input#custom-ajax-search-input {
    flex-grow: 1;
    padding: 0 16px;
    border-radius: 100px;
}
.custom-search-input-wrapper button.wp-block-search__button.wp-element-button {
    display: inline-block;
    font-family: "Raleway", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: normal;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    background: #e0583e;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 2.5rem;
    padding: 16px 20px;
    vertical-align: middle;
    text-shadow: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    line-height: normal;
    height: auto;
    margin: 0;
}
.ajax-search-result {
    padding-bottom: 24px;
    border-bottom: 1px solid #ddd; 
    margin-bottom: 24px;
}

.search-result-count, .search-message {
    margin-top: 30px;
    margin-bottom: 30px;
    border-bottom: 3px double #DDD;
}


/***************** END || Search Page design ********************/


/***************** Article Page design ********************/
ul.custom_category_listing {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 0;
    gap: 16px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
ul.custom_category_listing li.cat-item {
    margin-bottom: 0;
}
.custom_category_listing li.cat-item a {
    padding: 12px 20px;
    background: rgb(239, 245, 250);
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 4px;
    min-width: 100%;
    max-width: 100%;
    gap: 15px;
    cursor: pointer;
    border: 1px solid;
}
.custom_category_listing li.cat-item a:after{
    content:"\f061";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
}

@media screen and (max-width: 1023px) {
ul.custom_category_listing {
    grid-template-columns: 1fr;
}
}

@media screen and (max-width: 767px) {
	.custom_category_listing li.cat-item a {
		min-width:100%;
	}
}


.post-item {
    padding: 24px;
    padding-bottom: 8px;
    border: 1px solid #dddd;
    margin-bottom: 0;
    margin-bottom: 16px;
}
.single.single-post article.post header.post-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 16px;
}
.single.single-post .post-content {
    padding-top: 16px;
}
@media screen and (max-width: 767px) {
.post-item {
    padding: 16px;
    padding-bottom: 0px;
}  
}

button#wpforms-submit-588 {
    display: inline-block;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.15;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    background: #e0583e;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 2.5rem;
    padding: 1rem 3.125rem;
    height: unset;
    outline: none;
}
button#wpforms-submit-588:hover{
    background: #ca3c21;
    color: #ffffff;
    outline: 0;
}
/***************** END || Article Page design ********************/

hr.wp-block-separator.custom-double-border {
    border-top-style: double;
    border-width: 3px;
}

/********************* App Page ****************/
.app-display-block:not(#custom) {
    margin-top: 40px;
    border: 1px solid #e8decbe6;
    padding: 24px;
    border-radius: 8px;
    background: #faf8f599;
    align-items: center !important;
}
.app-block-app-img {
    margin: 0 auto;
}
.app-block-img-col .app-block-app-img img {
    max-width: 192px;
    width: 100%;
    margin: auto;
}
@media screen and (max-width: 781px) {
.app-display-block:not(#custom) {
    margin-top: 24px;
    padding: 20px;
    /* text-align: center; */
}
.app-display-block.app-display-block-odd:not(#custom) {
    flex-flow: column-reverse;
    align-items: start !important;
}
/* .is-layout-flex .app-store-row {
    justify-content: center;
}
.app-block-app-img {
    margin: 0 auto;
    text-align: center;
} */
.app-store-image img {
    width: 120px;
}
}
/********************* END || App Page ****************/